Subject: Re: AMCC440EP Boot Source

From: Stefan Roese <[email-masked]>
Date: Tue, 1 Nov 2005 17:01:50 +0100

Hi Dick,

On Tuesday 01 November 2005 16:31, Dick Hollenbeck wrote:
> We are looking at the yosemite design but want a CF2 socket for the OS
> image.   Can U-Boot reside in the EEPROM accessible via I2C?

No. 440EP definitely can't boot from I2C EEPROM! With CF2 you mean 
CompactFlash, right?

> This would allow us to remove the flash entirely in favor of the CF2
> flash.  If yes, are there any drawbacks to this vs. keeping a small bit
> of flash soldered to the board?

Keep the small NOR FLASH and save yourself a lot of trouble. 256kB is enough 
in most cases.

By the way: This is off topic here and should be asked in the U-Boot list.

Best regards,
Stefan